d.extend(1)

NAME
d.extend - Set window region so that all currently displayed raster, vector and sites maps can be shown in a monitor.

KEYWORDS
display, setup

SYNOPSIS
d.extend
d.extend help
d.extend

DESCRIPTION
d.extend can be used to display all objects in currently displayed maps.

NOTES
If no raster map is displayed on a monitor, the default region resolution is calculated to fill window by 512 * 512 cells. Otherwise, it will use the minimum resolution of displayed raster maps.

SEE ALSO
g.region

AUTHOR
Huidae Cho grass4u@gmail.com>
Hydro Engineering Research Laboratory, Kyungpook National University
South Korea

Last changed: $Date: 2006/02/02 07:12:11 $

Full index